@charset "UTF-8";
/* SRP */

body {font-family: 'sofia-pro'; background: #fff; font-weight: 300; font-size: 16px;}
h1, h2, h3, h4, h5, h6 {font-family: 'proxima-nova'; font-weight: 900; -webkit-font-smoothing:antialiased; color: #232426}
p strong {font-weight:700;}
p {-webkit-font-smoothing:antialiased;}
a.cgab_link {display: inline-block;}

#trigger-overlay {display: none; position: absolute; overflow: hidden; margin: 0; padding: 0; width: 55px; height: 45px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s; top: 85px; right: 10px; z-index: 900}
#trigger-overlay:focus { outline: none; }
#trigger-overlay span { display: block; position: absolute; top: 20px; left: 7px; right: 7px; height: 3px; background: #222; }
#trigger-overlay span::before, .menu-o span::after { position: absolute; display: block; left: 0; width: 100%; height: 3px; background-color: #222; content: ""; }
#trigger-overlay span::before { top: -15px; }
#trigger-overlay span::after { bottom: -15px; }
.menu-o { background-color: transparent; }
.menu-o span { transition: background 0s 0.3s; }
.menu-o span::before, .mm-opened .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.menu-o span::before { transition-property: top, transform; }
.menu-o span::after { transition-property: bottom, transform; }

.grecaptcha-badge {opacity:0;}
.g-recaptcha {transform:scale(0.7); float:right;}

/* Helpers */

#systemMessage {text-align: center; font-size: 15px;}
.system-active {max-width:70%; background: #6fd06e; border-radius:3px; color:#fff; margin: 0 auto 20px; padding: 10px; font-family: 'sofia-pro';}
.system-active.error {background:#ff0048;}

::-webkit-input-placeholder {color: #e6e6e6;}
::-moz-placeholder {color: #e6e6e6;}
:-ms-input-placeholder {color: #e6e6e6;}
:-moz-placeholder {color: #e6e6e6;}

.hide {display: none;}

.p-0 {padding: 0 !important;}
.p-20 {padding: 20px !important;}
.p-30 {padding: 30px !important;}
.p-l-0 {padding-left: 0 !important;}
.p-r-0 {padding-right: 0 !important;}
.p-t-0 {padding-top: 0 !important;}
.p-b-0 {padding-bottom: 0 !important;}
.p-t-10 {padding-top: 10px !important;}
.p-b-10 {padding-bottom: 10px !important;}
.p-l-r-10 {padding-left: 10px; padding-right: 10px;}
.m-0 {margin: 0 !important;}
.m-r-5 {margin-right: 5px !important;}
.m-r-10 {margin-right: 10px !important;}
.m-r-15 {margin-right: 15px !important;}
.m-l-5 {margin-left: 5px !important;}
.m-l-10 {margin-left: 10px !important;}
.m-l-15 {margin-left: 15px !important;}
.m-t-5 {margin-top: 5px !important;}
.m-t-0 {margin-top: 0 !important;}
.m-t-10 {margin-top: 10px !important;}
.m-t-15 {margin-top: 15px !important;}
.m-t-20 {margin-top: 20px !important;}
.m-t-30 {margin-top: 30px !important;}
.m-t-40 {margin-top: 40px !important;}
.m-t-50 {margin-top: 50px !important;}
.m-b-0 {margin-bottom: 0 !important;}
.m-b-5 {margin-bottom: 5px !important;}
.m-b-10 {margin-bottom: 10px !important;}
.m-b-15 {margin-bottom: 15px !important;}
.m-b-20 {margin-bottom: 20px !important;}
.m-b-25 {margin-bottom: 25px !important;}
.m-b-30 {margin-bottom: 30px !important;}

.message {font-size: 16px; text-align: center; display: block; color: #fff; margin-bottom: 15px;}
#systemMessageAddresses p {color:#ff0048;}


/* Header */

.mini-nav {background:#ebebeb; text-align: right; display: block;}
.mini-nav ul {margin:0; padding: 0}
.mini-nav li {display: inline-block; margin-left: 20px;}
.mini-nav li a {color:#6c7982; font-weight: 900; font-family: 'proxima-nova'; text-transform: uppercase; text-decoration: none; padding: 12px 0; display: inline-block; font-size: 14px; letter-spacing: 1px}
.logo {max-width: 247px; top: -30px; position: absolute; left: 0}
.header {height:130px;}

.nav {background: #123985; position: relative;}
.nav nav {width: 100%; max-width: 1330px; min-width: 200px; margin: 0 auto;}
.nav nav ul .sub-menu {position:absolute;
    left:0;
    top:70px;
    z-index:1;
    max-height:0;
    overflow:hidden;
    -webkit-transform:perspective(400) rotate3d(1,0,0,-90deg);
    -webkit-transform-origin:50% 0;
    -webkit-transition:350ms;
    -moz-transition:350ms;
    -o-transition:350ms;
    transition:350ms;}

.nav ul ul li {display: inline-block; }
.nav ul ul li a {display: block; padding: 25px 20px 25px 0; color: #fff; text-decoration: none; font-size: 16px;}
.nav ul ul li a:hover {color:#0095da;}
.nav .sub-menu {position: absolute; width: 100%; background: #232426; left: 0; z-index: 99}

.nav nav > ul ul {width: 100%; max-width: 1330px; min-width: 200px; margin: 0 auto;}
.nav nav > ul > li:hover .sub-menu {  max-height:1000px;
    -webkit-transform:perspective(400) rotate3d(0,0,0,0);}

.nav nav > ul > li {display: inline-block; margin: 0 55px 0 0px;}
.nav nav > ul > li > a {-webkit-font-smoothing:antialiased; border-bottom: 7px solid transparent; color:#fff; display: block; font-weight: 900; font-family: 'proxima-nova'; text-transform: uppercase; text-decoration: none; padding: 27px 0 18px 0; font-size: 17px}
.nav nav > ul > li > a:hover, .nav nav > ul > li > a.active {border-color: #0095da}


.search {background: url(/img/search-icn.png); width: 51px; height: 45px; display: none;}
.phone {border-top:1px solid #eee; border-bottom:1px solid #eee; padding: 12px 0; font-size: 14px; text-transform: uppercase; font-family: 'proxima-nova'; font-weight: 700; color: #6c7982; display: inline-block; margin-left: 20px; letter-spacing: 1px}

/* Banner */

.banner {position: relative; max-height: 800px; overflow:hidden;}
.banner video {margin-top: -5%}
.banner-overlay {position: absolute; width: 100%; height: 100%; top: 0}
.triangle-overlay {position: absolute; bottom: 0; width: 100%; height: 142px; background: url(/img/overlay.png) bottom left no-repeat;}
.banner p {font-size: 27px; color:#fff; position: relative; margin-left: 45px; margin-top: 10px}
.banner p:before {content: ''; position:absolute; width: 25px; height: 1px; background: #0095da; display: block; top: 60%; left: -40px}
.banner h1 {text-transform: uppercase; font-weight: 900; color:#fff; font-size: 84px; line-height: 65px; max-width: 400px; margin-top: 10%;}

.pres-banner h1 {text-transform: uppercase; font-weight: 900; color:#fff; font-size: 64px; line-height: 50px; max-width: 400px; margin-top: 8%;}
.pres-banner sup {font-size: 14px; position: relative; top:-7px; margin-left: 3px;}


/* Buttons */

.button {outline: none; display: inline-block; border: 3px solid transparent; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; padding: 10px 20px; text-decoration: none; color: #fff; background: #6c7982; font-family: 'proxima-nova'; font-weight: 700;}
.button.left {float:left;}
.button:hover {background:none; border-color: #6c7982; color: #6c7982 }


/* Feature Boxes */

.feature-bx-wrapper {max-width: 100%; padding-bottom: 50px; padding-top: 40px}
.feature-bx {margin: 30px}
.feature-bx a {text-decoration: none; color: inherit;}
.feature-bx article {background:#232426; padding: 40px; position: relative; min-height: 350px;  transition: background-color 0.5s ease;}
.feature-bx figure {position: absolute; max-width: 253px; top: 10px; right: 10px; z-index: 800; box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);}
.feature-bx h3 {margin-top: 100%; color: #fff; padding: 35px 0; text-transform: uppercase; font-weight: 900; font-size: 30px; line-height: 24px; min-height: 120px}
.feature-bx sup {font-size: 8px; margin-left: 2px;}
.feature-bx .link {color: #fff; text-decoration: none; font-size: 16px; -webkit-font-smoothing:antialiased; font-weight: 600; position: relative; padding-left: 30px;}
.feature-bx .link:before {content: ''; width: 20px; height: 1px; background:#fff; position: absolute; left: 0px; top: 13px}
.feature-bx img {border:none !important; max-width: 100% !important}

.wall h3 span {color:#0095da;}
.feature-bx.wall:hover h3 span {color:#232426; opacity: .7} 
.feature-bx.wall:hover .link:before {background:#232426 }
.feature-bx.wall .link:before {background:#0095da;}
.feature-bx.wall:hover article {background:#0095da;}

.wall-designs h3 span {color:#8c4a79;}
.feature-bx.wall-designs:hover h3 span {color:#232426; opacity: .7}
.feature-bx.wall-designs:hover .link:before {background:#232426 }
.feature-bx.wall-designs .link:before {background:#8c4a79;}
.feature-bx.wall-designs:hover article {background:#8c4a79;}

.acoustic h3 span {color:#544f98;}
.feature-bx.acoustic:hover h3 span {color:#232426; opacity: .7}
.feature-bx.acoustic:hover .link:before {background:#232426 }
.feature-bx.acoustic .link:before {background:#544f98;}
.feature-bx.acoustic:hover article {background:#544f98;}

.doors h3 span {color:#0086a5;}
.feature-bx.doors:hover h3 span {color:#232426; opacity: .7}
.feature-bx.doors:hover .link:before {background:#232426 }
.feature-bx.doors .link:before {background:#0086a5;}
.feature-bx.doors:hover article {background:#0086a5;}

.linings h3 span {color:#00a88e;}
.feature-bx.linings:hover h3 span {color:#232426; opacity: .7}
.feature-bx.linings:hover .link:before {background:#232426 }
.feature-bx.linings .link:before {background:#00a88e;}
.feature-bx.linings:hover article {background:#00a88e;}

.misc h3 span {color:#859b70;}
.feature-bx.misc:hover h3 span {color:#232426; opacity: .7}
.feature-bx.misc:hover .link:before {background:#232426; }
.feature-bx.misc .link:before {background:#859b70;}
.feature-bx.misc:hover article {background:#859b70;}

.ceilings h3 span {color:#ed9731;}
.feature-bx.ceilings:hover h3 span {color:#232426; opacity: .7}
.feature-bx.ceilings:hover .link:before {background:#232426 }
.feature-bx.ceilings .link:before {background:#ed9731;}
.feature-bx.ceilings:hover article {background:#ed9731;}

.steel h3 span {color:#707d85;}
.feature-bx.steel:hover h3 span {color:#232426; opacity: .7}
.feature-bx.steel:hover .link:before {background:#232426 }
.feature-bx.steel .link:before {background:#707d85;}
.feature-bx.steel:hover article {background:#707d85;}


/* Intro Banner */

.intro-banner {background: url(/img/intro-banner.jpg); position: relative; height: 469px; overflow:hidden;}
.intro-banner article {max-width: 500px; background: #123985; height: 100vh; padding: 70px;}
.intro-banner article p {font-size: 24px; color: #ebebeb; line-height: 33px; font-weight: 700}
.intro-banner article a {color: #fff; text-decoration: none; font-size: 16px; -webkit-font-smoothing:antialiased; font-weight: 600; position: relative; padding-left: 30px; display: block; margin-top: 40px}
.intro-banner article a:before {content: ''; width: 20px; height: 1px; background:#0095da; position: absolute; left: 0px; top: 13px}


/* Standard Pages */

.content-container {background:#ebebeb; min-height: 600px; position: relative;}
.intro {font-size: 25px; color:#6c7982; font-weight: 600; text-align: center; max-width: 1000px; margin:0 auto; padding: 40px 0}
.name {font-weight: 900; font-family: 'proxima-nova';}
.intro sup {font-size: 16px; font-weight: 800;}

.container {max-width: 1300px; margin: 0 auto; display: -webkit-flex; display: -moz-box; display: flex; -webkit-flex-direction: row; -moz-box-orient: horizontal; -moz-box-direction: normal; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap;     z-index: 800; position: relative;}
.col {padding: 0 50px 25px 0; -webkit-flex: 1; -moz-box-flex: 1; flex: 1; float: none}

.white-bg {background: #fff}

.pres-banner {position: relative; padding: 0; display: -webkit-flex; display: -moz-box; display: flex;-webkit-align-items: center;-moz-box-align: center;align-items: center;}

.plain-page .three-column:before {content: '';position: absolute;top: -65px;right: -1px;left: -1px;height: 200px;-webkit-transform: rotate(-4deg) skew(-4deg);-ms-transform: rotate(-4deg) skew(-4deg);transform: rotate(-4deg) skew(-4deg);background-color: #ebebeb;z-index: 10;}
.plain-page .three-column:after {content: '';position: absolute;bottom: -65px;right: -1px;left: -1px;height: 200px;-webkit-transform: rotate(4deg) skew(4deg);-ms-transform: rotate(4deg) skew(4deg);transform: rotate(4deg) skew(4deg);background-color: #ebebeb;z-index: 10;}
.plain-page .three-column {background-color: #ebebeb;position: relative;padding-top: 50pt; padding-bottom: 0pt;}

.three-column h2 {font-size: 24px; text-align: left; margin-bottom: 15px; font-family: 'sofia-pro'; }
.three-column h2 a {color: inherit;}

.plain-page p {line-height: 1.8; margin-bottom: 20px}
.plain-page li {line-height: 1.8; -webkit-font-smoothing: antialiased;}
.plain-page p strong {font-size:18px;}
.plain-page p a, .plain-page li a {border-bottom: 2px solid #232426; color: #232426; text-decoration: none; font-weight: 700}
.plain-page p small {line-height: 1.1}
.container img {border:12px solid #fff; max-width: 95%}

.white {position: relative; background: #fff; padding-bottom: 0pt; padding-top: 50pt}
.plain-page .white:after {content: ''; position: absolute; bottom: -65px; right: -1px; left: -1px; height: 200px; -webkit-transform: rotate(-4deg) skew(-4deg); -ms-transform: rotate(-4deg) skew(-4deg); transform: rotate(-4deg) skew(-4deg);
 background-color: #fff;
z-index: 15;}

.main {padding:50px 0; width: 100%;}
.main h2 {font-size: 24px; text-align: left; margin: 25px 0 10px; font-family: 'sofia-pro'; color: #232426 }
.main h3 {font-size: 35px; text-align: left; margin: 25px 0 10px; font-family: 'sofia-pro'; color: #232426 }
.main h4 {font-size: 14px; color: #232426; margin-bottom: 10px;}
.summary p {font-size: 13px; line-height: 1.5}
.main img {max-width: 944px; border:none; margin:20px 0;}
.wide img {max-width: 944px; border:none; margin:20px 0; width: auto}
.main p small, .plain-page p small {font-size: 13px; line-height: 14px !important}
.main p small strong {font-size: 13px !important;}
.main hr {height:2px; border:0; background: #eee; display: block; margin:20px 0;}

.files {padding: 0;}
.files article {padding: 50px 0;}
.files h1 {background:#fff; font-size: 40px; text-transform: uppercase;}
.files-category {background:#212529; padding: 30px 0; color: #fff}
.files-category a {text-decoration: none; color: #fff; display: inline-block; padding-right: 25px; text-transform: uppercase}
.files-wrapper {padding: 50px 0; overflow: hidden;}

.download {margin:10px 0;}
.download a {border: 1px solid #b2b3b8; display: block; height: 60px; padding-left: 25px; transition: border-color .3s; color: inherit;}
.download a:hover h4 {color:#123985;}
.download a:hover {border-color: #123985}
.download a:after, .download a:before {content: " "; display: table;}
.download a:after {clear: both;}
.download a h4, .download a p {line-height: 58px; margin: 0; font-family: 'sofia-pro'; }
.download a h4 {color: #444; font-weight: 800; font-size: 17px; float: left;  letter-spacing: 0; text-transform: uppercase;}
.download a .download-btn {height: 60px; width: 55px; display: block; background-color: #b2b3b8; position: relative; transition: background-color .3s; margin-left: 30px;}
.download a .download-btn:hover {background:#123985; }
.download a:hover .download-btn {background:#123985 }
.download a .download-btn, .download a p {float: right;}
.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}

.download a .download-btn svg {fill: #fff; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
svg:not(:root) {overflow: hidden;}
.download a .download-btn, .download a p {float: right;}

.download a p {color: inherit; margin-left: 20px; color: #626263}

.search-form input {position: absolute; right: 0; top: 26%; width: 50%; font-size: 26px; font-weight: 300; background: #fff; padding:15px; font-family: 'sofia-pro';  border:2px solid #ddd;}
.search-form input:hover, .search-form input:focus {border-color: #123985}
.search-form .submit {background: url(/img/search-icn.png); width: 51px; height: 45px; display: inline-block; text-indent: -9999em; padding: 0; right: 10px; border:none; top: 35%;}


.tables {}
.tables h6 {background:#232426; display: block; padding: 10px; text-align: center; font-size: 14px; text-transform: uppercase;  line-height: 13px; color: #fff}
.tables table {width: 100%; padding: 0}
.tables .thead {background:#eee;}
.tables td {padding:6px; font-size: 13px; text-transform: uppercase; border-bottom: 1px solid #eee}
.tables table {border-collapse: collapse; border-spacing: 0;}
.tables td.checkmark {position:relative; background:url('/img/check.jpg') no-repeat center center; background-size:10px;}

.ceilings .tables h6 {background: #ed9731}
.ceilings .main h3, .ceilings .main h2 {color: #ed9731}
.plain-page.ceilings .three-column h2 {color: #ed9731}
.plain-page.ceilings p a {border-bottom: 2px solid #ed9731}
.plain-page.ceilings p a:hover {color: #ed9731}
.ceilings .button {border:none !important; background:#ed9731; color: #fff}
.ceilings .button:hover {border:none; color: #fff !important; background: #6c7982}

.step {}
.step img {float:right;}

.walls .tables h6 {background: #0095da}
.walls .main h3, .walls .main h2 {color: #0095da}
.plain-page.walls .three-column h2 {color: #0095da}
.plain-page.walls p a {border-bottom: 2px solid #0095da}
.plain-page.walls p a:hover {color: #0095da}
.walls .button {border:none !important; background:#0095da; color: #fff}
.walls .button:hover {border:none; color: #fff !important; background: #6c7982}

.compliance .tables h6 {background: #4db848}
.compliance .main h3, .compliance .main h2 {color: #4db848}
.plain-page.compliance .three-column h2 {color: #4db848}
.plain-page.compliance p a {border-bottom: 2px solid #4db848}
.plain-page.compliance p a:hover {color: #4db848}
.compliance .button {border:none !important; background:#4db848; color: #fff}
.compliance .button:hover {border:none; color: #fff !important; background: #6c7982}

.acoustic .tables h6 {background: #544f98}
.acoustic .main h3, .acoustic .main h2  {color: #544f98}
.plain-page.acoustic .three-column h2 {color: #544f98}
.plain-page.acoustic p a {border-bottom: 2px solid #544f98}
.plain-page.acoustic p a:hover {color: #544f98}
.acoustic .button {border:none !important; background:#544f98; color: #fff}
.acoustic .button:hover {border:none; color: #fff !important; background: #6c7982}

.designs .tables h6 {background: #8c4a79}
.designs .main h3, .designs .main h2 {color: #8c4a79}
.plain-page.designs .three-column h2 {color: #8c4a79}
.plain-page.designs p a {border-bottom: 2px solid #8c4a79}
.plain-page.designs p a:hover {color: #8c4a79}
.designs .button {border:none !important; background:#8c4a79; color: #fff}
.designs .button:hover {border:none; color: #fff !important; background: #6c7982}

.doors .tables h6 {background: #0086a5}
.doors .main h3, .doors .main h2 {color: #0086a5}
.plain-page.doors .three-column h2 {color: #0086a5}
.plain-page.doors p a, .plain-page.doors li a {border-bottom: 2px solid #0086a5}
.plain-page.doors p a:hover, .plain-page.doors li a:hover {color: #0086a5}
.doors .button {border:none !important; background:#0086a5; color: #fff}
.doors .button:hover {border:none; color: #fff !important; background: #6c7982}

.linings .tables h6 {background: #00a88e}
.linings .main h3, .linings .main h2 {color: #00a88e}
.plain-page.linings .three-column h2 {color: #00a88e}
.plain-page.linings p a, .plain-page.linings li a {border-bottom: 2px solid #00a88e}
.plain-page.linings p a:hover, .plain-page.linings li a:hover {color: #00a88e}
.linings .button {border:none !important; background:#00a88e; color: #fff}
.linings .button:hover {border:none; color: #fff !important; background: #6c7982}

.misc .tables h6 {background: #859b70}
.misc .main h3, .misc .main h2 {color: #859b70}
.plain-page.misc .three-column h2 {color: #859b70}
.plain-page.misc p a, .plain-page.misc li a {border-bottom: 2px solid #859b70}
.plain-page.misc p a:hover, .plain-page.misc li a:hover {color: #859b70}
.misc .button {border:none !important; background:#859b70; color: #fff}
.misc .button:hover {border:none; color: #fff !important; background: #6c7982}

#product-range {position:relative;}
#product-range .heading, #product-range .body {position:relative; width:100%;}
#product-range .heading .title {display:block; float:left; padding:20px; width:45%; position:relative; box-sizing: border-box;}
#product-range .heading .title h2 {font-size:20px; color:#fff; margin:0px;}
#product-range .heading .title::after {position:absolute; right:-11px; top:-8px; height:80px; width:22px; background:#fff; z-index:999; transform:rotate(20deg); display:block; content:'';}
#product-range .line {display:block; float:left; width:55%; height:100%; box-sizing: border-box;}
#product-range .body .col-5 {padding-top:40px;}
#product-range .body .col-5, #product-range .body .col-7 {padding-bottom:70px;}
#product-range .body figure {position:relative; left:50%; top:-120px; transform:translate(-25%, 0%); margin-bottom:-120px;}
#product-range .body figure img {max-width:60%;}
#product-range p.border {margin:0px; padding:5px 0px; border-top:1px solid #ddd;}
#product-range p.border:last-of-type {border-bottom:1px solid #ddd;}

.ceilings #product-range .heading .title {background:#ed9632;}
.ceilings #product-range .heading, .ceilings #product-range .heading .line {background:#fdf3e6;}

#product-range .heading .title {background:#0095da;}
#product-range .heading, #product-range .heading .line {background:#e1f0fb;}

/* Footer */

.footer-wrapper {background: #232426; position: relative; padding-bottom: 40px;}
.footer-wrapper h5 {text-transform: uppercase; color: #fff; font-size: 48px; padding: 50px 0 35px 0}
.footer-wrapper h5 sup {font-size: 12px; margin:-5px 0 0 2px; position: relative; top: -6px}
.footer-wrapper h5 span {color: #626263}
.footer-group {float: left; border-top: 1px solid #525254; min-width: 17%;}
.footer-group.fbig {width: 30%; margin:0 6%;}
.footer-group.fbig ul {width: 45%; float: left}
.footer-group ul {list-style: none; margin:0; padding:0; display: inline-block; margin-right: 0px;}
.footer-group h6 a {text-transform: uppercase; color: #fff; display: block; padding: 30px 0 20px; font-weight: 900; font-family: 'proxima-nova';}
.footer-group a {color: #fff; text-decoration: none; font-weight: 300; -webkit-font-smoothing:antialiased;}
.footer-group a:hover {color: #0095da !important}
.footer-group li {line-height: 26px;}

.footer-group .alt-links {margin:30px 0;}
.footer-group .alt-links a {text-transform: uppercase; color: #fff; display: block; font-weight: 900; font-family: 'proxima-nova'; text-align: right; padding: 0}
.footer-group.text-right {margin-left: 7%}

.copyright {background:#eeeeee; padding: 40px 0; font-size: 12px; color: #6c7982}
.copyright a {color: inherit; text-decoration: none}
.copyright span {display: inline-block;}
.copyright .assoc {display: inline-block; float: right; margin:-40px 0;}
.copyright .assoc img {float:right; width:60%; margin-top:10px;}
.master {float:right;}
.master > div {border:none !important; padding:0px !important; margin:0px !important; max-width:98px !important;}
.master > div > div:nth-child(2) {display:none;}
.copyright .assoc .master img {width:100%; margin:10px 0px;}

/* Tabs */

#tabs {list-style: none; margin: 0 0 30px 0; border-bottom: 2px solid #2C292C;}
#tabs li {display: inline-block;}
#tabs li a {display: block; padding: 5px 20px 10px 20px; background:#2C292C; font-size: 16px; color: #fff; text-decoration: none; border-top-left-radius: 6px;
  border-top-right-radius: 6px; line-height: 30px;}
#tabs li a.active, #tabs li a.active:hover {background:#6fd06e; color: #fff}
#tabs li a:hover {background:#2C292C;}


/* Modal Popup */

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */

.modal-content {
    background-color: #fefefe;
    margin: auto;
    
    position: relative;
    width: 700px; border-radius: 5px; overflow: hidden;
}
.modal-heading {background:#6fd06e; color:#fff; padding: 20px; font-family: 'proxima-nova'; -webkit-font-smoothing:antialiased; font-size: 17px;}
.modal-content article {padding: 40px;}
.modal-content p {font-family: 'proxima-nova'; -webkit-font-smoothing:antialiased; font-size: 15px;}
.modal-content .button {margin: 15px 5px 0 0;}

/* The Close Button */
.close {
   color: #fff;
    float: right;
    font-size: 35px;
    position: absolute;
    right:30px; top: 5px;
    cursor: pointer
}

.close:hover,
.close:focus {}


.text-right {text-align: right}
.text-center {text-align: center}


/* Forms */

.highlight-form-field {border-color:#ff0048 !important}
.highlight_message {font-size: 15px; font-weight:300; text-align:left; color:#ff0048; padding: 10px 0}
.highlight_message.error {color: #fff; background-color: #ff0048; border-color: #ff0048; padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px;}
.highlight_message.success {color: #fff; background-color: #07b57a; border-color: #d6e9c6; padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px;}

.form .asterisk {color:#ff0048; font-size: 17px;}
.form .col-6 {margin-bottom:10px; min-height: 70px;}
.form .col-12 {margin-bottom:10px; min-height: 70px;}

.form small {font-size:12px;color:gray; margin-left: 10px;}
.form input.long {width:98% !important}
.form input[type="checkbox"] {margin-left:15px;}
.form p {font-size: 14px; color: gray; margin-bottom: 15px}
.form hr {height:2px; background: #eee; border: 0; margin: 20px 0 20px 0}
.form.rightf {padding:0; text-align: right}
.form .padd {padding:0 40px 0 0;}
.form label {display: block; font-size: 18px; padding: 6px 0px; color: #444; -webkit-font-smoothing:antialiased; font-family: 'sofia-pro'; font-weight: 700}
.form h3 {padding: 20px 15px; font-size: 18px; color: #4bb048}

.form label span {color:#f7011e;}
.form label span.green {color:#6fd06e;}
.form input[type="text"],.form input[type="password"], .form select {margin:3px 0; padding: 12px 0px; border: none; text-align: left; width: 98%; color: #949393;vertical-align: top; background: #fff; outline:none;  border-radius: 5px;
	font-size:18px; border: 2px solid #ddd; -webkit-font-smoothing:antialiased; text-indent: 15px; font-family: 'sofia-pro';}

.form textarea {margin:3px 0; padding: 10px 0; border: none; text-align: left; width: 98%; text-indent: 20px; font-family: 'sofia-pro'; color: #949393;vertical-align: top;background: #fff; outline:none;  min-height: 80px; font-size:18px; border: 2px solid #e7e7e7; -webkit-font-smoothing:antialiased; border-radius: 5px;}
.form .button {margin:10px 3px;}

.check {overflow: hidden; width: 100%; margin: 15px 0 30px 0; display: block;}
.check label {display: inline-block; font-family: 'montserratbold'; padding: 0}
.check input {display: inline-block;  width: 15px; margin:2px 0 0 0; padding: 0}



/* Media Queries */

@media screen and (max-width: 1400px) {

.pres-banner h1 {margin-top: 3%}

}

@media screen and (max-width: 1280px) {
input[type="text"],input[type="password"],input[type="submit"],input[type="button"]   { -webkit-appearance: none; }
.pres-banner h1 {font-size: 34px; line-height: 30px; margin-top: 30px}
.pres-banner h1 sup {font-size: 10px; top: -3px}
.wrapper {width:90%}
.container {width: 90%; margin: -30px auto;}
.plain-page .three-column:before {top: -35px; height: 80px;}

.footer-wrapper h5 {font-size: 38px;}
.footer-wrapper h5 sup {font-size: 14px; top:-3px;}

.copyright {overflow: hidden;}
.copyright .assoc { margin: -30px 0;}
.footer-group a {font-size: 14px;}
.nav nav {width: 90%}
.nav nav > ul > li {    margin: 0 25px 0 0px;}
.nav nav > ul > li > a {font-size: 16px;}
.files h1 {font-size: 30px}
.wide img {width: 100%}
.white {padding-top: 100pt;}

.feature-bx-wrapper .col-3 {width: 33%}
.feature-bx figure {top:0; right: 0}
.feature-bx {margin: 25px;}

#product-range .heading .title h2 {font-size:16px;}

}

@media screen and (max-width:1100px) {
  
  .copyright span {display:block; margin:0 auto; text-align:center;}
  .copyright .assoc {max-width:70%; margin:30px auto 0px; display:block; float:none; clear:both;}
  
}

.mobile-banner {display: none}

@media screen and (max-width: 800px) {
    #trigger-overlay {display: block;}
input[type="text"],input[type="password"],input[type="submit"],input[type="button"]   { -webkit-appearance: none; }
.nav {display: none}
.pres-banner h1 {font-size: 34px; line-height: 30px; margin-top: 30px}
.pres-banner h1 sup {font-size: 10px; top: -3px}
.wrapper {width:90%}
.container {width: 90%; margin: -30px auto;}
.plain-page .three-column:before {top: -35px; height: 80px;}


.feature-bx {
    margin: 20px 15px;
}

.footer-wrapper h5 {font-size: 28px;}
.footer-wrapper h5 sup {font-size: 10px; top:-3px;}
.footer-group {width: 100%; margin:0; padding: 0px 0 30px 0; float: none}
.footer-group.fbig {width: 100%; margin:0; overflow: hidden;}
.footer-group.text-right {margin:0;}
.copyright {overflow: hidden; text-align: center;}
.footer-wrapper {padding-bottom: 0}


#product-range .heading .title {width:100%;}
#product-range .heading .line {width:0px;}
#product-range .body figure {top:0px; margin-bottom:0px;}
#product-range .body .col-5 {padding-bottom:20px;}
#product-range .heading .title::after {right: -16px; top: -8px; height: 100px; width: 42px;}

#product-range .heading .title h2 {font-size: 14px;}
#product-range {
    position: relative;
    margin: 50px 0;
}

a {color: inherit; text-decoration: none}

.feature-bx h3 {
    margin-top: 100%;
    padding: 35px 0 0 0;
}
.content-container {overflow: hidden;}

#product-range .container {width: 100%}

.feature-bx-wrapper .col-3 {  width: 100%;}
.banner {display: none}
.mobile-banner {display: block}
.logo {position: relative; max-width: 200px; margin: 10px auto; top: 0}
.header {height: auto}
.header .button {display: none}
.phone {width: 100%; margin: 0 0 20px 0 !important; text-align: center; float: none !important; font-size: 18px;}
.feature-bx-wrapper {padding-top: 0}
.intro-banner article p {
    font-size: 17px;
    line-height: 26px;
}

.download a p {display: none}
.download a h4 {font-size: 10px;}
.search-form {position: relative;}
.search-form input {position: relative; top:-30px; width: 90%; border-radius: 0px;}
.search-form .submit {position: absolute; top: -15px; right: 10px;}

.button {margin-bottom: 5px;}

.col {padding:0;}

.intro-banner article {padding: 50px;}

.mini-nav {text-align: center;}
.footer-group .alt-links {text-align: center; width: 100%}
.footer-group .alt-links a {text-align: center;}

.pres-banner {overflow: hidden;}
.pres-banner img {height:200px; width: auto}
.container {display: block;}
.main h3 {margin: 25px 0 35px;}

}

@media screen and (max-width:450px) {
  
  .col.wide {padding:0px;}
  
  .copyright .assoc img {float:none; width:100%;}
  .master {float:none; margin:0 auto; display:block;}
  .copyright .assoc .master img {margin:10px auto;}
  .master > div {margin:0px auto !important;}
  
}





.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #222;
    z-index: 9999
}

.overlay .overlay-close {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 30px;
    top: 30px;
    overflow: hidden;
    border: none;
    background: url(../img/cross.svg) no-repeat center center; background-size: cover;
    text-indent: 200%;
    color: transparent;
    outline: none;
    z-index: 99999
   
}

.overlay p {    color: #fff;
    text-align: center;
    font-weight: 700;
    position: fixed;
    top: -40px;
    width: 100%;}

.overlay nav {
    
    position: relative;
    top: 45%;
    height: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 7rem auto;
    display: block;
    height: 70%;
    max-width: 90%;
    position: relative;
    overflow: scroll;
}

.overlay ul ul {margin: 0 auto; height: auto; opacity: .4}

.overlay ul li {
    display: block; text-align: center;
    
}

.overlay ul li a {
    font-size: 13px; 
    font-weight: normal; text-decoration:none; 
    display: inline-block;
    color: #fff;
    padding: 8px 0;
    text-align:center;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    font-family: 'sofia-pro'; text-transform: uppercase; letter-spacing: 2px;
}

.overlay ul li a:hover,
.overlay ul li a:focus {opacity:.6;}

.overlay-contentscale {
    visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
    transition: transform 0.5s, visibility 0s 0.5s;
}

.overlay-contentscale.open {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

@media screen and (max-height: 30.5em) {
    .overlay nav {
        height: 70%;
        font-size: 20px;
    }
    .overlay ul li {
        min-height: 34px;
            height: calc(100% / 9);
    }
}







